/********************************
    BOTONES
*********************************/
.btn-atras
{
    background:url('/App_Themes/Default/Images/General/Buttons/en-US/atras.png') no-repeat;
    width:107px;
    height:58px;
    cursor:pointer;
    border: none;
}

.btn-atras:hover
{
    background:url('/App_Themes/Default/Images/General/Buttons/en-US/atras.png') no-repeat;
    background-position: 0px -58px;
}

.btn-buscar
{
    display:inline;
    background:url('/App_Themes/Default/Images/General/Buttons/en-US/buscar.png') no-repeat;
    width:107px;
    height:58px;
    cursor:pointer;
    border: none;
}

.btn-buscar:hover
{
    background:url('/App_Themes/Default/Images/General/Buttons/en-US/buscar.png') no-repeat;
    background-position: 0px -58px;
}

.btn-cancelar
{
    background:url('/App_Themes/Default/Images/General/Buttons/en-US/cancelar.png') no-repeat;
    width:107px;
    height:58px;
    cursor:pointer;
    border: none;
}

.btn-cancelar:hover
{
    background:url('/App_Themes/Default/Images/General/Buttons/en-US/cancelar.png') no-repeat;
    background-position: 0px -58px;
}

.btn-crear
{
    background:url('/App_Themes/Default/Images/General/Buttons/en-US/crear.png') no-repeat;
    width:107px;
    height:58px;
    cursor:pointer;
    border: none;
}

.btn-crear:hover
{
    background:url('/App_Themes/Default/Images/General/Buttons/en-US/crear.png') no-repeat;
    background-position: 0px -58px;
}



.btn-crear-cuenta
{
    background:url('/App_Themes/Default/Images/General/Buttons/en-US/crear_cuenta.png') no-repeat;
    width:163px;
    height:58px;
    cursor:pointer;
    border: none;
}

.btn-crear-cuenta:hover
{
    background:url('/App_Themes/Default/Images/General/Buttons/en-US/crear_cuenta.png') no-repeat;
    background-position: 0px -58px;
}








.btn-siguiente
{
    background:url('/App_Themes/Default/Images/General/Buttons/en-US/siguiente.png') no-repeat;
    width:107px;
    height:58px;
    cursor:pointer;
    border: none;
}

.btn-siguiente:hover
{
    background:url('/App_Themes/Default/Images/General/Buttons/en-US/siguiente.png') no-repeat;
    background-position: 0px -58px;
}







.btn-entrar
{
    background:url('/App_Themes/Default/Images/General/Buttons/en-US/entrar.png') no-repeat;
    width:81px;
    height:25px;
    cursor:pointer;
    border: none;
    background-position: 0px -14px;
}

.btn-entrar:hover
{
    background:url('/App_Themes/Default/Images/General/Buttons/en-US/entrar.png') no-repeat;
    background-position: 0px -60px;
}

.btn-importar
{
    background:url('/App_Themes/Default/Images/General/Buttons/en-US/importar.png') no-repeat;
    width:107px;
    height:58px;
    cursor:pointer;
    border: none;
}

.btn-importar:hover
{
    background:url('/App_Themes/Default/Images/General/Buttons/en-US/importar.png') no-repeat;
    background-position: 0px -58px;
}

.btn-listar-todos
{
    display:inline;
    background:url('/App_Themes/Default/Images/General/Buttons/en-US/listar_todos.png') no-repeat;
    width:136px;
    height:58px;
    cursor:pointer;
    border: none;
}

.btn-listar-todos:hover
{
    background:url('/App_Themes/Default/Images/General/Buttons/en-US/listar_todos.png') no-repeat;
    background-position: 0px -58px;
}

.btn-mas
{
    background:url('/App_Themes/Default/Images/General/Buttons/en-US/mas.png') no-repeat ;
    width:50px;
    height:50px;
    cursor:pointer;
    border: none;
}

.btn-mas:hover
{
    background:url('/App_Themes/Default/Images/General/Buttons/en-US/mas.png') no-repeat;
    background-position: 0px -50px;
}

.btn-ok
{
    background:url('/App_Themes/Default/Images/General/Buttons/en-US/ok.png') no-repeat;
    width:78px;
    height:58px;
    cursor:pointer;
    border: none;
}

.btn-ok:hover
{
    background:url('/App_Themes/Default/Images/General/Buttons/en-US/ok.png') no-repeat;
    background-position: 0px -58px;
}


.btn-modificar
{
    background:url('/App_Themes/Default/Images/General/Buttons/en-US/modificar.png') no-repeat;
    width:107px;
    height:58px;
    cursor:pointer;
    border: none;
}

.btn-modificar:hover
{
    background:url('/App_Themes/Default/Images/General/Buttons/en-US/modificar.png') no-repeat;
    background-position: 0px -58px;
}

.btn-enviar-datos
{
    background:url('/App_Themes/Default/Images/General/Buttons/en-US/enviar_datos.png') no-repeat;
    width:123px;
    height:58px;
    cursor:pointer;
    border: none;
    margin-top: -15px;
    margin-right: -13px;
}

.btn-enviar-datos:hover
{
    background:url('/App_Themes/Default/Images/General/Buttons/en-US/enviar_datos.png') no-repeat;
    background-position: 0px -58px;
}

.btn-revisar-producto
{
    background:url('/App_Themes/Default/Images/General/Buttons/en-US/revisar_producto.png') no-repeat;
    width:181px;
    height:58px;
    cursor:pointer;
    border: none;
}

.btn-revisar-producto:hover
{
    background:url('/App_Themes/Default/Images/General/Buttons/en-US/revisar_producto.png') no-repeat;
    background-position: 0px -58px;
}

.btn-validar-producto
{
    background:url('/App_Themes/Default/Images/General/Buttons/en-US/validar_producto.png') no-repeat;
    width:181px;
    height:58px;
    cursor:pointer;
    border: none;
}

.btn-validar-producto:hover
{
    background:url('/App_Themes/Default/Images/General/Buttons/en-US/validar_producto.png') no-repeat;
    background-position: 0px -58px;
}